Adobe acrobat error while woring with Winedt 7

Asked By 10 points N/A Posted on -
qa-featured

Hi there,

Adobe Acrobat shows me this error sometimes when I’m working with Winedt 7. Sometimes it works just fine but once in a while I have this kind of error. Any solution for this error ? What is not working ? Adobe Acrobat or Winedt 7 ?

Thank you !

Warning

Cannot Open DDE Link to:

“C:Program File (x86)AdobeAcrobat 9.0Acrobat AcrobatAcrobat.exe”

Service: AcroviewA10

Topic: Control

DDEOpen(‘%$(‘PDF-View’)”, “%$(Acro-DDE_Service’);”,…

SHARE
Answered By 560745 points N/A #180332

Adobe acrobat error while woring with Winedt 7

qa-featured

If this error sometimes happens and sometimes it doesn’t, I guess it is only a minor issue with Adobe Acrobat Reader. Check if you are using the latest version. If not, try upgrading to the latest version. Visit the Adobe website and download the latest version of Adobe Acrobat Reader. The current latest version is Adobe Acrobat Reader XI [11.0.07].

It requires Windows Server 2003 R2, Windows Server 2008, Windows Server 2008 R2, Windows XP Service Pack 3 x86 only [Service Pack 2 for x64], Windows 7, Windows 8, and Windows 8.1 both x86 and x64. It supports the following web browsers: Windows Internet Explorer 7, 8, 9, 10, or 11, Mozilla Firefox, and Google Chrome.

If the problem doesn’t change, try upgrading WinEdt to version 8 from version 7, the one you are using. Download and install WinEdt 8.2. Download the appropriate version for your computer. WinEdt 8 requires Windows XP, Windows Vista, Windows 7, and Windows 8 both x86 and x64. When upgrading WinEdt, you don’t need to uninstall version 7. Simply run the version 8 installer and it will upgrade your existing application to WinEdt 8.2.

Login/Register to Answer

Related Questions